SOURCES: bacula-dir.init - tabs

glen glen at pld-linux.org
Wed Jan 3 10:27:52 CET 2007


Author: glen                         Date: Wed Jan  3 09:27:52 2007 GMT
Module: SOURCES                       Tag: HEAD
---- Log message:
- tabs

---- Files affected:
SOURCES:
   bacula-dir.init (1.5 -> 1.6) 

---- Diffs:

================================================================
Index: SOURCES/bacula-dir.init
diff -u SOURCES/bacula-dir.init:1.5 SOURCES/bacula-dir.init:1.6
--- SOURCES/bacula-dir.init:1.5	Fri Nov 26 14:13:34 2004
+++ SOURCES/bacula-dir.init	Wed Jan  3 10:27:47 2007
@@ -1,7 +1,7 @@
-#! /bin/sh
+#!/bin/sh
 #
-# bacula       This shell script takes care of starting and stopping
-#	       the bacula Director daemon
+# bacula	   This shell script takes care of starting and stopping
+#		   the bacula Director daemon
 #
 # chkconfig: 2345 92 99
 # description: It comes by night and sucks the vital essence from your computers.
@@ -12,30 +12,30 @@
 
 RETVAL=0
 case "$1" in
-    start)
-       msg_starting "Bacula Director"
-       daemon /usr/sbin/bacula-dir -u bacula -g bacula $2 -c /etc/bacula/bacula-dir.conf
-       RETVAL=$?
-       [ $RETVAL -eq 0 ] && touch /var/lock/subsys/bacula-dir
-       ;;
-    stop)
-       msg_stopping "Bacula Director"
-       killproc /usr/sbin//bacula-dir
-       RETVAL=$?
-       [ $RETVAL -eq 0 ] && rm -f /var/lock/subsys/bacula-dir
-       ;;
-    restart)
-       $0 stop && sleep 5
-       $0 start
-       RETVAL=$?
-       ;;
-    status)
-       status /usr/sbin/bacula-dir
-       RETVAL=$?
-       ;;
-    *)
-       echo "Usage: $0 {start|stop|restart|status}"
-       exit 1
-       ;;
+start)
+	msg_starting "Bacula Director"
+	daemon /usr/sbin/bacula-dir -u bacula -g bacula $2 -c /etc/bacula/bacula-dir.conf
+	RETVAL=$?
+	[ $RETVAL -eq 0 ] && touch /var/lock/subsys/bacula-dir
+	;;
+stop)
+	msg_stopping "Bacula Director"
+	killproc /usr/sbin/bacula-dir
+	RETVAL=$?
+	[ $RETVAL -eq 0 ] && rm -f /var/lock/subsys/bacula-dir
+	;;
+restart)
+	$0 stop && sleep 5
+	$0 start
+	RETVAL=$?
+	;;
+status)
+	status /usr/sbin/bacula-dir
+	RETVAL=$?
+	;;
+*)
+	echo "Usage: $0 {start|stop|restart|status}"
+	exit 1
+	;;
 esac
 exit $RETVAL
================================================================

---- CVS-web:
    http://cvs.pld-linux.org/SOURCES/bacula-dir.init?r1=1.5&r2=1.6&f=u



More information about the pld-cvs-commit mailing list